<!DOCTYPE html> 
<html> 
  <head> 
    <meta charset="utf-8" /> 
    <title> 
      Formulario 
    </title> 
    <script src="validacion.js"></script>
<link href="estilos.css" rel="stylesheet" /> 
  </head> 
  <body> 
    <section> 
      <blockquote> 
          <h2> Formulario De Registro </h2> 
          <form action="" method="get"> 
            <p> Nombres:  
              <input type="text" name="name_control" id= "nombre" autofocus required placeholder="Ingrese sus dos nombres"/>   
            </p> 
            <p> Apellidos:  
              <input type="text" name="name_control" id= "apellido" autofocus required placeholder="Ingrese sus dos apellidos"/>  
            </p> 
            <p>Nacionalidad:  
              <input type="text" name="nacionalidad" size="20" id= "nacion" placeholder="¿De donde es usted?"> 
            </p> 
            <p> Correo electrónico:                <input type="email" id="correo" name="email_control" required /> 
            </p> 
            <p> Fecha de nacimiento:  
              <input type="date" name="date_control" /> 
            </p> 
            <p>Teléfono:  
              <input type="tel" id="celular" name="tel_control" id="telefono"/> 
            </p> 
            <p> ¿Como usted se describe? 
              <textarea name="texto" rows="4" cols="40" placeholder="Escriba algo" id="textos"></textarea> 
            </p> 
            <p>Sexo: 
              <input type="radio" id="selectorsexo" name="hm" value="h" required> Hombre 
              <input type="radio" id="selectorsexo"  name="hm" value="m" required> Mujer 
             <p>Edad: 
              <input type="radio" id="selectoredad" name="edad" value="menor"> Menor 
              <input type="radio" id="selectoredad" name="edad" value="adulto" required> Adulto 
              <input type="number" name="numero" step="any" > 
            </p> 
            <p>Color favorito:  
              <input type="color" name="color_control" /> 
            </p> 
            <p> 
              <button type="submit">               
                    <img src="https://png.pngtree.com/png-vector/20190726/ourlarge/pngtree-flat-send-button-icon--vector-png-image_1608099.jpg
                " onclick="this.disabled=true; 
                 this.form.submit()" >Enviar 
              </button> 
            </p> 
          </form> 
      </blockquote>  
    </section> 
  </body> 
</html> 

